uuid: 2baae49a-1a24-4436-ad67-a79f06adaaa4
langcode: de
status: true
dependencies:
  module:
    - system
name: startseite
label: Startseite
group: startseite
description: Startseite
requireAllConditions: false
disabled: false
conditions:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    uuid: cdd62aca-aa64-4118-bb19-3a10c666e511
    context_mapping: {  }
reactions:
  blocks:
    blocks:
      33f0fe86-f523-4f80-ace7-8eef7238cfde:
        id: 'md_slider_block:frontpage_slider'
        label: 'Frontpage Slider'
        provider: md_slider
        label_display: '0'
        region: slideshow
        weight: '0'
        context_mapping: {  }
        theme: pexre
        css_class: ''
        unique: 0
        context_id: startseite
        uuid: 33f0fe86-f523-4f80-ace7-8eef7238cfde
        custom_id: md_slider_block_frontpage_slider
      eb209370-8d8d-48d8-9410-8940cf9fccda:
        id: simplenews_subscription_block
        label: Newsletter
        provider: simplenews
        label_display: visible
        newsletters:
          berichte_uber_den_verein: berichte_uber_den_verein
          berichte_zu_den_veranstaltungen: berichte_zu_den_veranstaltungen
          einladungen_zu_den_veranstaltungen: einladungen_zu_den_veranstaltungen
        message: ''
        unique_id: 07f3c2c5-7037-433d-a295-752bb3d6a1b7
        region: section
        weight: '0'
        context_mapping: {  }
        theme: pexre
        css_class: ''
        unique: 0
        context_id: startseite
        uuid: eb209370-8d8d-48d8-9410-8940cf9fccda
        custom_id: simplenews_subscription_block
    id: blocks
    saved: false
    uuid: 66760ee2-ba24-4511-bee1-b5878c638ccb
    include_default_blocks: 0
weight: 0
